<div class="list-actor {{#if actor.owner}} {{draggable-css-class}} {{/if}}  actor-emblem actor"
     data-actor-id="{{actor.id}}"
     data-role={{role}} data-value={{attribute}}>
    <div class="flexcol actor-wrapper">
        <div class="token-wrapper">
            <img class="member-token" src="{{actor.token}}" title="{{actor.name}}" height="75" width="75"
                 alt="{{localize 'tor1e.traits.details.tech.alt'}}"/>
        </div>
        <div class="member-name flexcol">
            <p>{{actor.name}}</p>
            {{#if actor.isOwner}}
                {{#if skill}}
                    <div class="actions">
                        <a class="skill-roll action" data-rolled-skill="lore"
                           data-rolled-skill-label="{{localize "tor1e.commonSkills.lore"}}"
                           data-associate-attribute-name="wits"
                           title="{{localize "tor1e.sheet.actions.roll.lore"}}">
                            <i class="fas fa-map"></i>
                        </a>
                        <a class="skill-roll action" data-rolled-skill="travel"
                           data-rolled-skill-label="{{localize "tor1e.actors.stats.fatigue"}}"
                           data-associate-attribute-name="heart"
                           title="{{localize "tor1e.sheet.actions.roll.fatigue"}}">
                            <i class="fas fa-hiking"></i>
                        </a>
                        <a class="skill-roll action" data-rolled-skill="{{skill}}"
                           data-rolled-skill-label="{{localize skillLabel}}"
                           data-associate-attribute-name="{{skillAssociatedAttribute}}"
                           title="{{localize "tor1e.sheet.actions.roll.skill"}}">
                            <i class="fas fa-cogs"></i>
                        </a>
                    </div>
                {{/if}}
            {{/if}}
        </div>
    </div>
</div>